minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire
minecraft:compostable
minecraft:fuel
minecraft:furnace
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
alcocraft:beer_brewing
biomancy:bio_brewing
biomancy:bio_forging
biomancy:decomposing
biomancy:digesting
create:automatic_brewing
create:automatic_packing
create:automatic_shaped
create:automatic_shapeless
create:block_cutting
create:crushing
create:deploying
create:draining
create:fan_blasting
create:fan_haunting
create:fan_smoking
create:fan_washing
create:item_application
create:mechanical_crafting
create:milling
create:mixing
create:mystery_conversion
create:packing
create:pressing
create:sandpaper_polishing
create:sawing
create:sequenced_assembly
create:spout_filling
create:wood_cutting
create_central_kitchen:cutting_board_deploying
createaddition:charging
createaddition:liquid_burning
createaddition:rolling
createoreexcavation:drilling
createoreexcavation:extractor
createsifter:sifting
enchdesc:compatible_items
farmersdelight:cooking
farmersdelight:cutting
farmersdelight:decomposition
farmingforblockheads:market
ftbquests:loot_crate
ftbquests:quest
hordes:infection
jeed:effects
jei:information
jeresources:dungeon
jeresources:enchantment
jeresources:mob
jeresources:plant
jeresources:villager
jeresources:worldgen
justenoughbreeding:breeding
misc_twf:mold_detach
salt:salt_crystal_growing
salt:salt_evaporation
waterstrainer:garden_trowel
waterstrainer:strainer
waterstrainer:worm_bin
waystones:warp_plate
